<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afccbf79c4583640f4f16c3426c57cd7">
  <dict>
    <!--2020-06-08 17:25:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-07-11 14:53:20.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2019-03-15 15:44:52.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 15:44:52.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:44:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:44:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:44:52.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:44:52.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2019-03-15 15:44:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:44:52.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2019-03-15 15:44:52.000-->
    <string key="virtualnet_operatorname">Public mobile</string>
  </dict>
</config>
